Bug 1733141 - Rebase qt5-qtgraphicaleffects to 5.12.5
Summary: Rebase qt5-qtgraphicaleffects to 5.12.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: qt5-qtgraphicaleffects
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1733133
TreeView+ depends on / blocked
 
Reported: 2019-07-25 09:43 UTC by Jan Grulich
Modified: 2020-04-28 15:55 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 15:55:38 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1665 0 None None None 2020-04-28 15:55:58 UTC

Description Jan Grulich 2019-07-25 09:43:20 UTC
Rebase qt5-qtgraphicaleffects to 5.12.4.

Comment 1 Jan Grulich 2019-08-01 07:54:26 UTC
Better to rebase to 5.12.5 which will be released at the end of August.

Comment 5 errata-xmlrpc 2020-04-28 15:55:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1665


Note You need to log in before you can comment on or make changes to this bug.